﻿@font-face {font-family:oswald;src: url("fonts/oswald.woff");}
@font-face{font-family:'fontawesome';src:url('fonts/fontawesome-webfont.woff') format('woff');font-weight:normal;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0)}.fa-share-alt:before{content:"\f1e0";}.fa-facebook:before{content:"\f09a"}.fa-twitter:before{content:"\f099"}.fa-pinterest:before{content:"\f0d2"}.fa-linkedin:before{content:"\f0e1"}.fa-google-plus:before{content:"\f0d5"}.fa-map-marker:before{content:"\f041"}.fa-home:before{content:"\f015"}.fa-fax:before{content:"\f1ac"}.fa-phone:before{content:"\f095"}.fa-envelope-o:before{content:"\f003"}.fa-arrow-right:before{content:"\f061"}.fa-arrow-circle-up:before{content:"\f0aa"}.fa-cc-visa:before{content:"\f1f0"}.fa-cc-mastercard:before{content:"\f1f1"}.fa-cc-discover:before{content:"\f1f2"}.fa-caret-right:before{content:"\f0da"}
body{font-family: oswald,Arial, Helvetica, sans-serif;font-size: medium;font-weight: normal;font-style: normal;font-variant: normal;color: #555;}
ol, ul { list-style: none; }
* {margin: 0;padding: 0;}
img{ border:none; }
a{text-decoration:none;border:none;outline: 0;}
html, body {width: 100%;height:100%; margin:0; padding:0;}
#bg-body {background: none repeat scroll 0 0 ;height: 200%;left: -50%;position: fixed;top: -50%;width: 200%;}
#bg-body img {bottom: 0;left: 0;margin: auto;min-height: 50%;min-width: 50%;position: absolute;right: 0;top: 0;}
@media all and (max-width: 400px){#bg-body {background: none repeat scroll 0 0 ;height: 100%;left: -120%;position: fixed;top: -10%;width: 100%;}}

a[href^=tel]{color:inherit;text-decoration:none;}
#content {position:relative; z-index:1; padding:0px;}
.fa-arrow-circle-up{font-size:46px;color:rgba(255,255,255,0.8);text-shadow:-1px -1px 1px #333}
.gototop{z-index:1;display:none;-webkit-animation:hide 350ms ease-out forwards 1;animation:hide 350ms ease-out forwards 1;position:fixed;bottom:30px;right:8px;-webkit-transition:background-color 100ms ease-in-out;transition:background-color 100ms ease-in-out;cursor:pointer}
.gototop>span{display:inline-block;-webkit-transition:transform 100ms 100ms ease-in-out;transition:transform 100ms 100ms ease-in-out}
.gototop:hover>span,.gototop:focus>span{-webkit-transform:translateY(-6px);transform:translateY(-6px);}
.isvisible{-webkit-animation:show 1s ease-out forwards 1;animation:show 1s ease-out forwards 1}@-webkit-keyframes hide{0%{opacity:1;-webkit-transform:translateY(0)}25%{opacity:.5;-webkit-transform:rotate(-3deg) translateY(-40px)}75%{-webkit-transform:rotate(3deg)}100%{opacity:0;-webkit-transform:translateY(100px)}}@keyframes hide{0%{opacity:1;transform:translateY(0)}25%{opacity:.5;transform:rotate(-3deg) translateY(-40px)}75%{transform:rotate(3deg)}100%{opacity:0;transform:translateY(100px)}}@-webkit-keyframes show{0%{-webkit-transform:rotate(0deg)}25%{opacity:.5;-webkit-transform:rotate(-3deg) translateY(-40px)}75%{-webkit-transform:rotate(3deg)}100%{opacity:1;-webkit-transform:rotate(0deg)}}@keyframes show{0%{transform:rotate(0deg)}25%{opacity:.5;transform:rotate(-3deg) translateY(-40px)}75%{transform:rotate(3deg)}100%{opacity:1;transform:rotate(0deg)}}
.faa-pulse.animated,.faa-pulse.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-pulse{-webkit-animation:pulse 2s linear infinite;animation:pulse 2s linear infinite}
.faa-pulse.animated.faa-fast,.faa-pulse.animated-hover.faa-fast:hover,.faa-parent.animated-hover:hover>.faa-pulse.faa-fast{-webkit-animation:pulse 1s linear infinite;animation:pulse 1s linear infinite}
.faa-pulse.animated.faa-slow,.faa-pulse.animated-hover.faa-slow:hover,.faa-parent.animated-hover:hover>.faa-pulse.faa-slow{-webkit-animation:pulse 3s linear infinite;animation:pulse 3s linear infinite}
@-webkit-keyframes pulse{0%{-webkit-transform:scale(1.1);transform:scale(1.1)}50%{-webkit-transform:scale(0.8);transform:scale(0.8)}100%{-webkit-transform:scale(1.1);transform:scale(1.1)}}@keyframes pulse{0%{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}50%{-webkit-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8)}100%{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}}

.indent {padding-left:35px;}
@media all and (max-width: 600px){.indent {padding-left:35px;}}
.fa-caret-right{color:#8A8A7B;margin-left:22px;font-size:28px;position:absolute;text-shadow:1px 0px 1px #666}
.roll {padding-left: 35px;text-indent:-35px;color:#444;font-size:18px;}
@media all and (max-width: 600px){.roll {padding-left:10px;}}
.check {color:#666;font-size:16px;}
.para{color:#444;font-size:18px;margin-bottom:20px;text-align:justify;}
.flexcontainer { margin: 0;padding: 0;width: 100%;display:-webkit-flex;display: flex;-webkit-flex-flow:row wrap;flex-flow:row wrap;}
.line {height: 3px; width:100%;margin-top:4px;background-image: -webkit-linear-gradient(left, rgba(63,48,0,0), rgba(63,48,0,0.25), rgba(63,48,0,0));background-image:-moz-linear-gradient(left, rgba(63,48,0,0), rgba(63,48,0,0.25), rgba(63,48,0,0));background-image:-ms-linear-gradient(left, rgba(63,48,0,0), rgba(63,48,0,0.25), rgba(63,48,0,0));background-image:-o-linear-gradient(left, rgba(63,48,0,0), rgba(63,48,0,0.25), rgba(63,48,0,0));}
.imgright{float:right;margin-left:2%;margin-right:2%;}
@media all and (max-width: 600px){.imgright {display: block;float:none;margin:0px auto 0px auto;}}
.imgleft{float:left;margin-right:2%;}
@media all and (max-width: 600px){.imgleft {display: block;float:none;margin:0px auto 0px auto;}}
img.center {display: block;margin:0 auto;}
.border{margin:20px; border:2px solid #fff;-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);}
.bordersm{ border:1px solid #fff;-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.55);-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.55);box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.55);}
.fit100 {max-width:100%;height:auto;}
.fit90 {max-width:90%;height:auto;}
.fit80 {max-width:80%;height:auto;}
.fit40 {max-width:40%;height:auto;}
.hover:hover{opacity:0.90;}
.link{color:#B28500;font-size:18px;}
.link:hover{color:#000;border-bottom: 1px dashed;}
.emaillink{color:#555;font-size:16px;}
.emaillink:hover{border-bottom:1px dashed;color:#000;}

.b1 {}.b2 {text-align:center;}.b1, .b2 {width: 100%;margin-bottom:20px; }
@media (min-width: 970px) {.b1 {width: 50%; -webkit-order: 1;order: 1;}.b2 {width:50%;-webkit-order: 2;order: 2;}}
@media all and (max-width: 970px){.b1,.b2,{text-align:center;margin:0 auto;}}

.c1 {}.c2 {}.c3 {}.c4 {}.c1, .c2, .c3, .c4 {width: 100%; padding-bottom:20px;}
@media (min-width: 970px) {.c1 {width: 25%; -webkit-order: 1;order: 1;}.c2 {width: 25%;-webkit-order: 2;order: 2;}.c3 {width: 25%;-webkit-order: 3;order: 3;}.c4 {width: 25%;-webkit-order: 4;order: 4;}}
.deercontainer{width:240px;height:260px;margin:0 auto;background-color:#342315;border:2px double #fff;border-radius:2px;}
.line2 {height: 2px; width:100%;margin-top:6px;margin-bottom:4px;background-image: -webkit-linear-gradient(left, rgba(255,127,0,0), rgba(255,127,0,0.25), rgba(255,127,0,0));background-image:-moz-linear-gradient(left, rgba(255,127,0,0), rgba(255,127,0,0.25), rgba(255,127,0,0));background-image:-ms-linear-gradient(left, rgba(255,127,0,0), rgba(255,127,0,0.25), rgba(255,127,0,0));background-image:-o-linear-gradient(left, rgba(255,127,0,0), rgba(255,127,0,0.25), rgba(255,127,0,0));}
.deername{text-align:center;color:#fff}
.deerlink{color:#ccc;font-size:16px;font-weight:bold}
.deerlink:hover{border-bottom:1px dashed;color:#fff;}
.deernumber{color:#fff;font-size:12px;padding-left:2%;}
.deerinfo{color:#444;font-size:16px;padding-left:2%;}
.limited{margin-top:20px;font-size:16px;color:#8A8A7B}

.fa-home,.fa-envelope-o{font-size:18px;vertical-align:10%;padding-right:5px;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #menu-button {margin: 0;padding: 0;border: 0;list-style: none;line-height: 1;display: block;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#cssmenu{-webkit-box-shadow: 0px 12px 11px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 12px 11px -9px rgba(0,0,0,0.75);
box-shadow: 0px 12px 11px -9px rgba(0,0,0,0.75);}
#cssmenu:after,#cssmenu > ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#cssmenu #menu-button {display: none;}
#cssmenu {width: auto;background: #39b1cc;background: -moz-linear-gradient(top, #51bbd2 0%, #2d97af 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #51bbd2), color-stop(100%, #2d97af));background: -webkit-linear-gradient(top, #51bbd2 0%, #2d97af 100%);background: -o-linear-gradient(top, #51bbd2 0%, #2d97af 100%);background: -ms-linear-gradient(top, #51bbd2 0%, #2d97af 100%);background: linear-gradient(to bottom, #51bbd2 0%, #2d97af 100%);}
#cssmenu > ul {background: url('images/navbg.png');box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);}
#cssmenu.align-right > ul > li {float: right;}
#cssmenu > ul > li {float: left;display: inline-block;}
#cssmenu.align-center > ul {float: none;text-align: center;}
#cssmenu.align-center > ul > li {float: none;}
#cssmenu.align-center ul ul {text-align: left;}
#cssmenu > ul > li > a {padding: 10px 25px 14px 25px;border-right: 1px solid rgba(80, 80, 80, 0.12);text-decoration: none;font-size: 18px;color: #d3eced;text-transform: uppercase;letter-spacing: 1px;}
#cssmenu > ul > li:hover > a,#cssmenu > ul > li > a:hover,#cssmenu > ul > li.active > a {color: #ffffff;background: #32a9c3;background: rgba(0, 0, 0, 0.1);}
#cssmenu > ul > li.has-sub > a {padding-right: 45px;}
#cssmenu > ul > li.has-sub > a::after {content: "";position: absolute;width: 0;height: 0;border: 6px solid transparent;border-top-color: #d3eced;right: 17px;top: 22px;}
#cssmenu > ul > li.has-sub.active > a::after,#cssmenu > ul > li.has-sub:hover > a {border-top-color: #ffffff;}
#cssmenu ul ul {position: absolute;left: -9999px;top: 60px;padding-top: 6px;font-size: 16px;-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;-moz-transition: top 0.2s ease, opacity 0.2s ease-in;-ms-transition: top 0.2s ease, opacity 0.2s ease-in;-o-transition: top 0.2s ease, opacity 0.2s ease-in;transition: top 0.2s ease, opacity 0.2s ease-in;}
#cssmenu.align-right ul ul {text-align: right;}
#cssmenu > ul > li > ul::after {content: "";position: absolute;width: 0;height: 0px;border: 10px solid transparent;border-bottom-color: #fff;top:-14px;left: 20px;}
#cssmenu.align-right > ul > li > ul::after {left: auto;right: 20px;}
#cssmenu ul ul ul::after {content: "";position: absolute;width: 0;height: 0;border: 5px solid transparent;border-right-color: #ffffff;top: 11px;left: -4px;}
#cssmenu.align-right ul ul ul::after {border-right-color: transparent;border-left-color: #ffffff;left: auto;right: -4px;}
#cssmenu > ul > li > ul {top: 120px;}
#cssmenu > ul > li:hover > ul {top: 42px;left: 0;opacity: 1;}
#cssmenu.align-right > ul > li:hover > ul {left: auto;right: 0;}
#cssmenu ul ul ul {padding-top: 0;padding-left: 6px;}
#cssmenu.align-right ul ul ul {padding-right: 6px;}
#cssmenu ul ul > li:hover > ul {left: 180px;top: 0;opacity: 1;}
#cssmenu.align-right ul ul > li:hover > ul {left: auto;right: 100%;opacity: 1;}
#cssmenu ul ul li a {text-decoration: none;padding: 11px 25px 11px 6px;width:180px;color: #777777;background: #fff;box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {color: #333333;}
#cssmenu ul ul li:first-child > a {border-top-left-radius: 3px;border-top-right-radius: 3px;}
#cssmenu ul ul li:last-child > a {border-bottom-left-radius: 3px;border-bottom-right-radius: 3px;}
#cssmenu > ul > li > ul::after {position: absolute;display: block;}
#cssmenu ul ul li.has-sub > a::after {content: "";position: absolute;width: 0;height: 0;border: 4px solid transparent;border-left-color: #777777;right: 17px;top: 14px;}
#cssmenu.align-right ul ul li.has-sub > a::after {border-left-color: transparent;border-right-color: #777777;right: auto;left: 17px;}
#cssmenu ul ul li.has-sub.active > a::after,#cssmenu ul ul li.has-sub:hover > a::after {border-left-color: #333333;}
@media all and (max-width: 900px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
#cssmenu {background: #39b1cc;}
#cssmenu > ul {display: none;}
#cssmenu > ul.open {display: block;border-top: 1px solid rgba(0, 0, 0, 0.1);}
#cssmenu.align-right > ul {float: none;}
#cssmenu.align-center > ul {text-align: left;}
#cssmenu > ul > li,#cssmenu.align-right > ul > li {float: none;display: block;}
#cssmenu > ul > li > a {padding: 18px 25px 18px 25px;border-right: 0;}
#cssmenu > ul > li:hover > a,#cssmenu > ul > li.active > a {background: rgba(0, 0, 0, 0.1);}
#cssmenu #menu-button {display: block;text-decoration: none;font-size: 18px;font-weight: 700;color: #d3eced;padding: 18px 25px 18px 25px;text-transform: uppercase;letter-spacing: 1px;background: url('images/bg.png');cursor: pointer;}
#cssmenu ul ul,#cssmenu ul li:hover > ul,#cssmenu > ul > li > ul,#cssmenu ul ul ul,#cssmenu ul ul li:hover > ul,#cssmenu.align-right ul ul,#cssmenu.align-right ul li:hover > ul,#cssmenu.align-right > ul > li > ul,#cssmenu.align-right ul ul ul,#cssmenu.align-right ul ul li:hover > ul {left: 0;right: auto;top: auto;opacity: 1;width: 100%;padding: 0;position: relative;text-align: left;}
#cssmenu ul ul li {width: 100%;}
#cssmenu ul ul li a {width: 100%;box-shadow: none;padding-left: 35px;}
#cssmenu ul ul ul li a {padding-left: 45px;}
#cssmenu ul ul li:first-child > a,
#cssmenu ul ul li:last-child > a {border-radius: 0;}
#cssmenu #menu-button::after {display: block;content: '';position: absolute;height: 3px;width: 22px;border-top: 2px solid #d3eced;border-bottom: 2px solid #d3eced;right: 25px;top: 18px;}
#cssmenu #menu-button::before {display: block;content: '';position: absolute;height: 3px;width: 22px;border-top: 2px solid #d3eced;right: 25px;top: 28px;}
#cssmenu > ul > li.has-sub > a::after,
#cssmenu ul ul li.has-sub > a::after {display: none;}}
#cssmenu > ul > li.last {float:right;}
@media all and (max-width: 900px){#cssmenu > ul > li.last {float:none;}}



#header{width:100%;min-height:280px;background-color:rgba(205, 191, 173, 0.3);background-image: -webkit-repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%);
  background-image: -moz-repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%);
  background-image: -ms-repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%);
  background-image: repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%);
  -webkit-background-size: 3px 3px;
  -moz-background-size: 3px 3px;
  background-size: 3px 3px;}

.topleft {text-align:right;}.topright {text-align:right;padding-right:2%;}.topleft, .topright {width:100%; }
@media (min-width: 970px) {.topleft {width: 38%; -webkit-order: 1;order: 1;}.topright {width: 60%;-webkit-order: 2;order: 2;}}
@media all and (max-width: 970px){.topright,.topleft{text-align:center;padding-right:0px;}}


.h1{color:#8A8A7B;font-size:50px;text-transform:uppercase;text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff,2px 1px 2px #333;margin-top:-5px;}
@media all and (max-width: 970px){.h1{ font-size: 38px;margin-top:0px;}}
@media all and (max-width: 600px){.h1{ font-size: 30px;}}
@media all and (max-width: 400px){.h1{ font-size: 28px;}}
.m{color:#3F3000;}
.h2{color:#686859;font-size:30px;}
@media all and (max-width: 600px){.h2{ font-size: 26px;}}
@media all and (max-width: 400px){.h2{ font-size: 22px;}}
.phone{color:#8A8A7B;font-size:20px;text-align:right;padding-right:1%;padding-top:40px;text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff,2px 1px 2px #777;}
.number{color:#333;font-size:24px;}
@media all and (max-width: 970px){.topright,.topleft,.phone,.awards{text-align:center;padding-right:0px;}}
@media all and (max-width: 600px){.phone,.number{ font-size: 18px;}}
@media all and (max-width: 400px){.phone,.number{ font-size: 16px;}}

.h3{color:#212121;font-size:20px;}
@media all and (max-width: 970px){.h6{ font-size: 18px;}}
@media all and (max-width: 600px){.h6{ font-size: 16px;}}
@media all and (max-width: 400px){.h6{ font-size: 14px;}}

.h4{color:#8A8A7B;font-size:44px;text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff,2px 1px 2px #333;}
@media all and (max-width: 970px){.h4{ font-size: 38px;}}
@media all and (max-width: 600px){.h4{ font-size: 30px;}}
@media all and (max-width: 400px){.h4{ font-size: 24px;}}

.h5{color:#212121;font-size:24px;text-align:center;text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff,2px 1px 2px #333;}
@media all and (max-width: 970px){.h5{ font-size: 18px;}}
@media all and (max-width: 600px){.h5{ font-size: 16px;text-shadow:none;}}
@media all and (max-width: 400px){.h5{ font-size: 14px;}}

.h6{color:#212121;font-size:24px;text-align:center;margin-top:-15px;text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff,2px 1px 2px #333;}
@media all and (max-width: 970px){.h6{ font-size: 18px;margin-top:0px;}}
@media all and (max-width: 600px){.h6{ font-size: 16px;text-shadow:none;}}
@media all and (max-width: 400px){.h6{ font-size: 14px;}}
.up{margin-top:-5px;}
@media all and (max-width: 970px){.up{margin-top:0px;}}



.homebar{width:100%;min-height:35px;}

.homeleft{width:52%;height:inherit;float:left;font-size:14px;margin-left:1%;}
 @media all and (max-width: 970px){.homeleft{ font-size: 13px; }}
 @media all and (max-width: 600px){.homeleft{ font-size: 11px;}}
 @media all and (max-width: 400px){.homeleft{ font-size: 10px;}}
.homeline{color:#444; padding-top:5px;}
.homelink{color:#444;margin-right:5px;}
.homelink:hover{color:#000;border-bottom: 1px dashed;}
.homeright{width:40%;height:inherit;float:right;text-align:right;margin-right:1%;}
.fa-arrow-right{color:#444;font-size:8px;vertical-align:30%;}

#middle {width:98%;min-height:500px;max-height:700000px;margin:0px auto 5px auto;border-radius:0px 0px 3px 3px; background: rgba(237, 232, 225, 0.9);-webkit-box-shadow: 0px 12px 5px -5px rgba(0,0,0,0.76);-moz-box-shadow: 0px 12px 5px -5px rgba(0,0,0,0.76);box-shadow: 0px 12px 5px -5px rgba(0,0,0,0.76);}
.midcontain{width:98%;min-height:500px;max-height:700000px;margin:0px auto 60px auto; }
.midpadding{padding:40px 10px 0px 10px;}


#footer{width:100%;min-height:200px;}
.botleft {text-align:center;}.botleft2 {text-align:center;}.botright {text-align:center;}.botleft, .botleft2, .botright {width:100%; }
@media (min-width: 970px) {.botleft {width: 25%; -webkit-order: 1;order: 1;}.botleft2 {width: 50%;-webkit-order: 2;order: 2;}.botright {width:25%;-webkit-order: 3;order: 3;}}


.businessname{color:#8A8A7B;text-align:center; font-size:38px;text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff,2px 1px 2px #333;margin-top:-5px;}
@media all and (max-width: 970px){.businessname{font-size:32px;}}
@media all and (max-width: 600px){.businessname{font-size:26px;text-shadow:none;}}
@media all and (max-width: 400px){.businessname{font-size:24px;}}

.businesslocation{color:#333; text-align:center;font-size:28px; }
@media all and (max-width: 970px){ .businesslocation{ font-size: 22px;}}
@media all and (max-width: 600px){ .businesslocation { font-size: 18px;  }}
@media all and (max-width: 400px){ .businesslocation { font-size: 16px; }}
.tele{color:#333;text-align:center;font-size:28px;}
@media all and (max-width: 970px){.tele{ font-size: 26px; }}
@media all and (max-width: 600px){.tele{ font-size: 22px; }}
@media all and (max-width: 400px){.tele{ font-size: 18px;}}
@media all and (max-width: 600px){.telefit{display:none; }}
.fa-phone {font-size:26px;color:#3F3000;padding-right:0px;vertical-align:10%;-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
@media all and (max-width: 970px){.fa-phone{ font-size: 24px; }}
@media all and (max-width: 600px){.fa-phone{ font-size: 20px; }}
@media all and (max-width: 400px){.fa-phone{ font-size: 16px;}}


.spacer{height:200px;width:100%;}

.vicwdcopyright{color:#ccc;position:relative;height:30px; font-size:9px;padding-left:1%;padding-top:420px;}
@media all and (max-width: 970px){.vicwdcopyright{padding-top:195px; }}
@media all and (max-width: 600px){.vicwdcopyright{padding-top:111px;}}
@media all and (max-width: 400px){.vicwdcopyright{padding-top:83px;}}


.vicwd{position: relative;margin-top:0px;color:#ccc; text-decoration:none; text-align:center;  font-size:9px;}
.vicwd:hover{color:#fff;border-bottom:1px dashed;}

#bottom{width:100%;height:450px;background: url(images/bottom.png);background-repeat: no-repeat;background-position: right top;webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-size: cover;  }
@media all and (max-width: 970px){#bottom{height:225px;background: url(images/bottom2.png); background-repeat: no-repeat;background-position: right top;webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-size: cover; }}
@media all and (max-width: 600px){#bottom{height:141px;background: url(images/bottom3.png); background-repeat: no-repeat;background-position: right top;webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-size: cover; }}
@media all and (max-width: 400px){#bottom{ height:113px;background: url(images/bottom4.png); background-repeat: no-repeat;background-position: right top;webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-size: cover; }}

.sharecontainer{width:100%;height:58px;margin:5px auto 20px auto;}
@media all and (max-width: 970px){.sharecontainer{margin:20px auto 120px auto;}}
.sharefloat{width:200px;height:inherit;margin: 0 auto;}
@media all and (max-width: 970px){.sharefloat{padding-left:0%;margin:0 auto;}}
.sharethis{width:200px;height:17px;color:#333;text-align:center;font-size:10px;margin-top:10px;}
.jssocials-shares{width:200px;}
.jssocials-shares *{box-sizing:border-box;}
.jssocials-share{display:inline-block;vertical-align:top;margin:0 8px;}
.jssocials-share:first-child{margin-left:0;}
.jssocials-share:last-child{margin-right:0;}
.jssocials-share-link{display:inline-block;text-align:center;text-decoration:none;line-height:1;font-size:30px;}
.jssocials-share-facebook .jssocials-share-link{color:#3b5998;}
.jssocials-share-facebook .jssocials-share-link .jssocials-share-label{color:#3b5998;}
.jssocials-share-facebook .jssocials-share-link:hover,.jssocials-share-facebook .jssocials-share-link:focus,.jssocials-share-facebook .jssocials-share-link:active{color:#2d4373;}
.jssocials-share-facebook .jssocials-share-link:hover .jssocials-share-label,.jssocials-share-facebook .jssocials-share-link:focus .jssocials-share-label,.jssocials-share-facebook .jssocials-share-link:active .jssocials-share-label{color:#2d4373;}
.jssocials-share-twitter .jssocials-share-link{color:#00aced;}
.jssocials-share-twitter .jssocials-share-link .jssocials-share-label{color:#00aced;}
.jssocials-share-twitter .jssocials-share-link:hover,.jssocials-share-twitter .jssocials-share-link:focus,.jssocials-share-twitter .jssocials-share-link:active{color:#0087ba;}
.jssocials-share-twitter .jssocials-share-link:hover .jssocials-share-label,.jssocials-share-twitter .jssocials-share-link:focus .jssocials-share-label,.jssocials-share-twitter .jssocials-share-link:active .jssocials-share-label{color:#0087ba;}
.jssocials-share-googleplus .jssocials-share-link{color:#dd4b39;}
.jssocials-share-googleplus .jssocials-share-link .jssocials-share-label{color:#dd4b39;}
.jssocials-share-googleplus .jssocials-share-link:hover,.jssocials-share-googleplus .jssocials-share-link:focus,.jssocials-share-googleplus .jssocials-share-link:active{color:#c23321;}
.jssocials-share-googleplus .jssocials-share-link:hover .jssocials-share-label,.jssocials-share-googleplus .jssocials-share-link:focus .jssocials-share-label,.jssocials-share-googleplus .jssocials-share-link:active .jssocials-share-label{color:#c23321;}
.jssocials-share-linkedin .jssocials-share-link{color:#007bb6;}
.jssocials-share-linkedin .jssocials-share-link .jssocials-share-label{color:#007bb6;}
.jssocials-share-linkedin .jssocials-share-link:hover,.jssocials-share-linkedin .jssocials-share-link:focus,.jssocials-share-linkedin .jssocials-share-link:active{color:#005983;}
.jssocials-share-linkedin .jssocials-share-link:hover .jssocials-share-label,.jssocials-share-linkedin .jssocials-share-link:focus .jssocials-share-label,.jssocials-share-linkedin .jssocials-share-link:active .jssocials-share-label{color:#005983;}
.jssocials-share-pinterest .jssocials-share-link{color:#cb2027;}
.jssocials-share-pinterest .jssocials-share-link .jssocials-share-label{color:#cb2027;}
.jssocials-share-pinterest .jssocials-share-link:hover,.jssocials-share-pinterest .jssocials-share-link:focus,.jssocials-share-pinterest .jssocials-share-link:active{color:#9f191f;}
.jssocials-share-pinterest .jssocials-share-link:hover .jssocials-share-label,.jssocials-share-pinterest .jssocials-share-link:focus .jssocials-share-label,.jssocials-share-pinterest .jssocials-share-link:active .jssocials-share-label{color:#9f191f;}
.jssocials-share-link{-webkit-transition:color 200ms ease-in-out;transition:color 200ms ease-in-out;}
.fa-share-alt{font-size:11px;padding-right:3px;vertical-align:1px;color:#999}